Subject: [saag] tokbind IETF103

From: Leif Johansson <[email-masked]>
Date: Thu, 8 Nov 2018 04:12:09 +0100

The WG met in Bangkok. The core documents for the WG are published as
RFC8471, RFC8472 and RFC8473. The WG has passed WGLC for the token
binding using transparent proxies draft and has issued a WGLC for the
tokenbinding in TLS1.3 draft.

The only remaining work is the expired draft on token binding for
0RTT connections in TLS1.3. Here the WG has so far been unable to
find a viable solution for the security issues raised by using 0RTT
for token binding.

	Cheers Leif & John